# Interface IGroupByValue

## Index

### Properties

- computedFieldResults
- lookupValue
- numberOfResults
- score
- value

## Properties

### Optional computedFieldResults

computedFieldResults: number[]

Overwrites IIndexFieldValue.computedFieldResults

- Defined in rest/GroupByValue.ts :26

### Optional lookupValue

lookupValue: string

Overwrites IIndexFieldValue.lookupValue

- Defined in rest/GroupByValue.ts :14

### numberOfResults

numberOfResults: number

Overwrites IIndexFieldValue.numberOfResults

- Defined in rest/GroupByValue.ts :18

### score

score: number

- Defined in rest/GroupByValue.ts :22

### value

value: string

Overwrites IIndexFieldValue.value

- Defined in rest/GroupByValue.ts :10

### Hierarchy

- IIndexFieldValue